Article ID: 5418, created on Jul 2, 2008, last review on Aug 12, 2014

  • Applies to:
  • Plesk 8.x for Linux/Unix


Following error appears during license installation:

Error: The uploaded license key is not valid.
The number of currently used language packs exceeds the limits defined by your license. There are 9 language packs used; your license allows installing only 1 language packs.


One of the license key defined limits exceeded.


There can be used two ways for resolving this situation:

1. Remove exceeded limits so license key suits. As Plesk control panel is not accessible it can be done manually on the server with CLI (Command Line Interface). For more information concerning CLI you should refer to "Command Line Interface Reference" guide on Parallels web site:

If you need to remove extra language packs installed following administrator utility can be used:

# PRODUCT_ROOT_D/admin/bin/localemng --remove --locale=<locale name>

2. You can get temporary all featured license key from your sales representative or sales team, install it on Plesk server, make necessary operations to get Plesk resource limits according to limits defined into license key which you need to install. After that perform license installation.
 If you have less than 5 domains you can use demo license key. For more information please refer to article


PRODUCT_ROOT_D - Plesk installation directory

29d1e90fd304f01e6420fbe60f66f838 b8ef5052d936e902043e41759118114e a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF